<!ENTITY undo.desc "Undo Closed Tabs Opties">
<!ENTITY undoclosedtabsbuttonToolbar.label "Herstel gesloten tab">
<!ENTITY undolastclosedtab.label "Herstel Laatste Gesloten Tab">
<!ENTITY howmany.label "Hoeveel gesloten tabs wilt u laten onthouden? (0-99)">
<!ENTITY removetabbutton.label "Remove the tab bar button">
<!ENTITY removedroparrow.label "Verwijder de gesloten tabs geschiedenis van de knop">
<!ENTITY removecontextentry.label "Verwijder &quot;Herstel laatst gesloten tab&quot; uit het rechtermuisknop menu">
<!ENTITY restartFX.label "Herstart Firefox nu">
<!ENTITY restart.label "Gelieve Firefox te herstarten om de instellingen effectief te maken">
<!ENTITY save.label "Opslaan">
<!ENTITY cancel.label "Annuleren">
